<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
    <table style="
        border-spacing: 0px;
       
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;

      ">

        <tr>
            <td style=" min-height: 28.6cm !important; background-color: rgb(230, 230, 230) !important;vertical-align: top;
            border-bottom: 39px solid rgb(58, 91, 135); position: relative;">

                <table class="sidebar" style="
              border: 0;
              width: 200px;
              border-spacing: 0px;
              height: 100%;
             

            ">
                    <tr>
                        <td style="padding: 0;">
                            <table style="border-spacing:0px ; width: 100%; position:relative;">
                                <tr style=" background-color: rgb(58, 91, 135); padding:0px; height: 150px;">
                                    <td>
                                        <div
                                            style=" width: 0; height: 0; border-width: 50px 0 0 109px; border-color: transparent transparent transparent rgb(230, 230, 230); border-style: solid; position:absolute; bottom:-6px; left: -1px;;">
                                        </div>
                                    </td>
                                    <td>
                                        <h1
                                            style="margin-top: -35px; color: white; text-align:center; font-size: 15px; font-weight: bold; font-family: sans-serif;">
                                            Alain DUBOIS</h1>
                                    </td>
                                    <td>
                                        <div
                                            style="border-style: solid;
                                            border-width: 50px 109px 0px 0px;
                                            border-color: transparent rgb(230, 230, 230) transparent transparent;
                                            width: 0px;
                                            height: 0px;
                                            position: absolute;
                                            bottom: -6px;
                                            right: -1px;">
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr style="margin-bottom: 15px; width: 230px;  display: inline-block;">
                        <td style="border-radius: 9999px solid; position:relative;">
                            <div style="background-position: center;
              background-repeat: no-repeat;
              background-size: cover;
              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/alain.jpg);
              display: block;
              width: 110px;
              margin-left: 56px;
              margin-top: -83px;
              height: 110px;
              border-radius: 50%;
              position: relative;
              border: 3px solid rgb(200, 200, 200);">
                            </div>
                        </td>
                    </tr>
                    <tr style="display: table">
                        <td>
                            <table style="padding: 12px 12px 4px 12px; width: 200px">
                                <tr>
                                    <td>
                                        <h3 style="
                          font-size: 18px;
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(58, 91, 135);
                          padding-bottom: 6px;
                          margin-top: -10px;
                          width: 180px;
                          font-weight: lighter;
                        ">
                                            Détails personnels
                                        </h3>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block"><img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/user.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="
                          font-size: 11px;
                          
                          vertical-align: super;
                        ">Alain Dubois</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-bottom: 8px">
                                        <span style="width: 25px; display: inline-block"><img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mail.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span
                                            style="font-size: 11px; vertical-align: super">alain.dubois@mail.com</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-bottom: 8px;
                      ">
                                        <span style="width: 25px; display: inline-block"><img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/phone.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="font-size: 11px; vertical-align: super">0610012035</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block"><img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/home.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="font-size: 11px; vertical-align: super">12, Rue de Poitou</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block"></span>
                                        <span style="font-size: 11px;">75003, Paris</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block">
                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/calendar.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="
                          font-size: 11px;
                          vertical-align: super;
                         
                        ">2 mai 1984</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block">
                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/car.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="
                          font-size: 11px;
                          vertical-align: text-top;
                        ">B</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      ">
                                        <span style="width: 25px; display: inline-block">
                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedin.png" alt=""
                                                style="width: 17px; height: 17px;" /></span>
                                        <span style="
                          font-size: 11px;
                        
                          vertical-align: super;
                        ">fr.linkedin.com/inn/dubois</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr style="display: table">
                        <td>
                            <table style="padding: 4px 12px 4px 12px; width: 200px">
                                <tr>
                                    <td>
                                        <h3 style="
                          font-size: 18px;
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(58, 91, 135);
                          padding-bottom: 6px;
                          margin-top: -10px;
                          width: 180px;
                          font-weight: lighter;
                        ">
                                            Langues
                                        </h3>
                                    </td>
                                </tr>
                                <tr style="display: flex; align-items: center; width: 100%">
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block; margin-right: 10px;">Français</span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                    </td>
                                </tr>
                                <tr style="display: flex; align-items: center; width: 5cm">
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block;margin-right: 10px;">Espagnol</span>

                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block;margin-right: 10px;">Anglais</span>

                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "></span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr style="display: table">
                        <td>
                            <table style="padding: 4px 12px 4px 12px; width: 200px">
                                <tr>
                                    <td>
                                        <h3 style="
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(58, 91, 135);
                          font-size: 18px;
                          margin-top: 0px;
                          padding-bottom: 6px;
                          width: 180px;
                          font-weight: lighter;
                        ">
                                            Qualités
                                        </h3>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="display: flex; align-items: center">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">L'autonomie</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">La capacité d'écoute</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">La réactivité</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">L'organisation</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>

                    <tr style="display: table">
                        <td>
                            <table style="
                    padding: 4px 12px 4px 12px;
        
                    width: 200px;
                   
                  ">
                                <tr>
                                    <td>
                                        <h3 style="
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(58, 91, 135);
                          padding-bottom: 6px;
                          font-size: 18px;
                          margin-top: 0px;
                          width: 180px;
                          font-weight: lighter;
                        ">
                                            Centres d'inérits
                                        </h3>
                                    </td>
                                </tr>

                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">La décoration intérieure</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">La cuisine</span>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      ">
                                        <span style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(58, 91, 135);
        
                          display: inline-block;
                        "></span>
                                        <span style="margin-left: 10px; font-size: 13px">Le cinéma</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr
                       >
                        <td>
                            <div style="background: rgb(230, 230, 230);
                            position: absolute;
                            bottom: -15px;
                            left: 0px;
                            height: 22px;
                            z-index: 1;
                            width: 232.5px;
                            border-radius: 0px 1px 390px 290px;
                            display: block;
                    ">
                        </div>
                                 

                           
                        </td>
                    </tr>
                </table>
            </td>
            <td  style="
            vertical-align: top;
          padding-left: 10px;
           padding-right: 10px;
          
          ">
                <table style="background-color: white; border: 0; ">
                    <tr>
                        <td style="
                        padding-top: 50px;
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  border-bottom: 1px solid rgb(218, 215, 215);
                  color: rgb(58, 91, 135);
                  
                ">
                            Profil
                        </td>
                    </tr>
                    <tr style="margin-top: 0px;">
                        <td style="align-items: center">
                            <p style="font-size: 11px">
                                Consultant senior expérimenté avec une expérience démontrée de travail
                                dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce.
                            </p>
                        </td>
                    </tr>
                    <tr style="margin-top: 10px;">
                        <td style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  color: rgb(58, 91, 135);
                ">
                            Expériences professionnelle
                        </td>
                    </tr>
                    <tr style="border: 1px solid">
                        <td style="padding-top: 15px">
                            <table style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  ">
                                <tr style="margin-top: 0px">
                                    <td>Architecte de solutions</td>
                                    <td style="
                        font-size: 11px;
                        font-weight: bold;
                        color: rgb(58, 91, 135);
                        text-align: right;
                      ">
                                        févr.2021 - déc 2021
                                    </td>
                                </tr>
                            </table>
                            <table style="width: 100%; font-size: 11px;">
                                <tr>
                                    <td >
                      <div style="
                      color: rgb(58, 91, 135);
                      font-size: 11px;
                      font-family: sans-serif;
                    ">
                        <span>CGI</span>   ,   <span>Montréal</span>, <span>Canada</span>
                        <div style=" padding-top: 5px;color: black;">Établir la catégorisation des données et Analyser des procédures</div>
                      </div>
                                 
                                  <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                                  </ul>
                                  <table style="margin-left: -4px; border-spacing: 0px;">
                                    <tr>
                                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                          <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                            Validation de la solution
                                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                             Architecture de solution
                                           </div>
                                          
                                          </td>
                                  </tr>
                                  </table>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="
                font-size: 11px;
                font-weight: bolder;
                border-spacing: 0;
                width: 100%;
              ">
                                <tr style="margin-top: 0px">
                                    <td> Directeur de projet</td>
                                    <td style="
                    font-size: 11px;
                    font-weight: bold;
                    color: rgb(58, 91, 135);
                    text-align: right;
                  ">
                                       nov.2020 - mai 2021
                                    </td>
                                </tr>
                            </table>
                            <table style="width: 100%; font-size: 11px;">
                                <tr>
                                    <td >
                      <div style="
                      color: rgb(58, 91, 135);
                      font-size: 11px;
                      font-family: sans-serif;
                    ">
                        <span>CloudixIO</span>   ,   <span>Paris</span>, <span>France</span>
                        <div style=" padding-top: 5px; color: black;">Définir et exécuter la stratégie la plus adaptée à des objectifs du client</div>
                      </div>
                                 
                      <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                Validation de la solution
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                 Architecture de solution
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="
                  font-size: 11px;
                  font-weight: bolder;
                  border-spacing: 0;
                  width: 100%;
                ">
                                <tr style="margin-top: 0px">
                                    <td> Architecte de solutions Cloud</td>
                                    <td style="
                      font-size: 11px;
                      font-weight: bold;
                      color: rgb(58, 91, 135);
                      text-align: right;
                    ">
                                        févr.2017 - mai 2020
                                    </td>
                                </tr>
                            </table>
                            <table style="width: 100%; font-size: 11px;">
                                <tr>
                                    <td >
                      <div style="
                      color: rgb(58, 91, 135);
                      font-size: 11px;
                      font-family: sans-serif;
                    ">
                        <span>CGI</span>   ,   <span>Montréal</span>, <span>Canada</span>
                        <div style=" padding-top: 5px;color: black;">Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
                      </div>
                                 
                      <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                Validation de la solution
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                 Architecture de solution
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="
                    border-bottom: 1px solid rgb(218, 215, 215);
                    font-size: 18px;
                    font-weight: lighter;
                    font-family: sans-serif;
                    color: rgb(58, 91, 135);
                  ">
                            Formation
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px">
                            <table style="
                  font-size: 11px;
                  font-weight: bolder;
                  border-spacing: 0;
                  width: 100%;
                ">
                                <tr style="margin-top: 0px">
                                    <td> Doctorat honorifique</td>
                                    <td style="
                      font-size: 11px;
                      font-weight: bold;
                      color: rgb(58, 91, 135);
                      text-align: right;
                    ">
                                       1999
                                    </td>
                                </tr>
                            </table>
                            <table style=" width: 100%;">
                                <tr>
                                    <td style="
                          color: rgb(58, 91, 135);
                          font-size: 11px;
                          font-family: sans-serif;
                          width: 100%;
                        ">
                                        Université de Stockholm
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 11px;width: 100%;">
                                        <p style="width: 100%;margin: 0;">
                                            Obtention du Doctorat honorifique des Mathématiques et Sciences
                                        </p>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                         <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Angular
                                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Jee
                                         </div>
                                        
                                        </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    
                       
                   
                    <tr>
                        <td style="padding-top: 10px">
                            <table style="
                  font-size: 11px;
                  font-weight: bolder;
                  border-spacing: 0;
                  width: 100%;
                ">
                                <tr style="margin-top: 0px">
                                    <td>Doctorat honorifique</td>
                                    <td style="
                      font-size: 11px;
                      font-weight: bold;
                      color: rgb(58, 91, 135);
                      text-align: right;
                    ">
                                        févr.1990 - mai 1997
                                    </td>
                                </tr>
                            </table>
                            <table style=" width: 100%;">
                                <tr>
                                    <td style="
                          color: rgb(58, 91, 135);
                          font-size: 11px;
                          font-family: sans-serif;
                          width: 100%;
                        ">
                                       Université de Helsinki
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 11px;width: 100%;">
                                        <p style="width: 100%;margin: 0;">
                                            Obtention du Doctorat honorifique en informatique

                                        </p>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                         <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Angular
                                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Jee
                                         </div>
                                        
                                        </td>
                                </tr>
                             
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px">
                            <table style="
                  font-size: 11px;
                  font-weight: bolder;
                  border-spacing: 0;
                  width: 100%;
                ">
                                <tr style="margin-top: 0px">
                                    <td>  Master</td>
                                    <td style="
                      font-size: 11px;
                      font-weight: bold;
                      color: rgb(58, 91, 135);
                      text-align: right;
                    ">  févr.1988 - mai 1990
                                    </td>
                                </tr>
                            </table>
                            <table style=" width: 100%;">
                                <tr>
                                    <td style="
                          color: rgb(58, 91, 135);
                          font-size: 11px;
                          font-family: sans-serif;
                          width: 100%;
                        ">
                                      Université de Helsinki
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 11px;width: 100%;">
                                        <p style="width: 100%;margin: 0;">
                                            Obtention du Master en informatique

                                        </p>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                         <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(58, 91, 135);" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Angular
                                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Jee
                                         </div>
                                        
                                        </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  color: rgb(58, 91, 135);
                ">
                            Compétences
                        </td>
                    </tr>
                    <tr>
                        <td style="width: 100%; padding-top: 10px; ">
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="width: 60%;">
                                        <table style=" width: 100%;">
                                            <tr>
                                                <td style="font-size: 11px; font-weight: bold; ">
                                                    Recherche de sujets
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td style="width: 40%;">
                                        <table style="width: 100%;">
                                            <tr style="text-align: right;">

                                                <td style="
                                        
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>


                        </td>
                    </tr>
                    <tr>
                        <td style="width: 100%; ">
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="width: 60%;">
                                        <table style=" width: 100%;">
                                            <tr>
                                                <td style="font-size: 11px; font-weight: bold; ">
                                                    Rédaction
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td style="width: 40%;">
                                        <table style="width: 100%;">
                                            <tr style="text-align: right;">

                                                <td style="
                                        
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>


                        </td>
                    </tr>
                    <tr>
                        <td style="width: 100%; ">
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="width: 60%;">
                                        <table style=" width: 100%;">
                                            <tr>
                                                <td style="font-size: 11px; font-weight: bold; ">
                                                    vérification de l'information
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td style="width: 40%;">
                                        <table style="width: 100%;">
                                            <tr style="text-align: right;">

                                                <td style="
                                        
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>


                        </td>
                    </tr>
                    <tr>
                        <td style="width: 100%; ">
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="width: 60%;">
                                        <table style=" width: 100%;">
                                            <tr>
                                                <td style="font-size: 11px;font-weight: bold; ">
                                                    SEO
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td style="width: 40%;">
                                        <table style="width: 100%;">
                                            <tr style="text-align: right;">

                                                <td style="
                                        
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                       
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(58, 91, 135);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                    
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(200, 200, 200);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                                <td style="
                                        text-align: right;
                                        height: 10px;
                                        width: 10px;
                                        background-color: rgb(200, 200, 200);
                                        border-radius: 50%;
                                        display: inline-block;
                                       text-align: right;
                                      ">

                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>


                        </td>
                    </tr>

                </table>
            </td>
        </tr>
    </table>
</body>

</html>